## gkrellshoot 0.4.4

=== Makefile ===
--- 
+++ 
@@ -27,9 +27,9 @@
 	fi
 userinstall:
 	if [ -d $(HOME)/.gkrellm2/plugins/ ] ; then \
-		install -C -s -m 644 gkrellshoot.so $(HOME)/.gkrellm2/plugins/ ; \
+		install -c -s -m 644 gkrellshoot.so $(HOME)/.gkrellm2/plugins/ ; \
 	else \
-		install -D -C -s -m 644 gkrellshoot.so $(HOME)/.gkrellm2/plugins/gkrellshoot.so ; \
+		install -D -c -s -m 644 gkrellshoot.so $(HOME)/.gkrellm2/plugins/gkrellshoot.so ; \
 	fi
 
 uninstall:
