=== debian/changelog ===
gkrellshoot (0.4.4-5) unstable; urgency=medium

  * Build with -std=gnu17 to workaround FTBFS with GCC 15
    in GKrellM headers. (Closes: #1114126)
  * Add cross building changes from Helmut Grohne. (Closes: #958219)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 21:24:38 +0300

gkrellshoot (0.4.4-4) unstable; urgency=medium

  * Fix FTBFS wth gcc 14. (Closes: #1075008)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 13:08:16 +0300

gkrellshoot (0.4.4-3) unstable; urgency=medium

  * New maintainer.
  * Add Homepage.

 -- Adrian Bunk <bunk@debian.org>  Tue, 02 Mar 2021 14:24:05 +0200

gkrellshoot (0.4.4-2) unstable; urgency=medium

  * Changed maintainer's email address.
  * Bumped debhelper compat to 9 (Closes: #817478).
  * Enabled Debian hardening options.
  * Rewrote debian/rules to use the newer simpler format.
  * Changed Makefile to use DESTDIR variable.
  * Updated watch file to use the new format for SourceForge.
  * Bumped standards version to 3.9.8.
  * Switched to quilt 3.0 format.

 -- Andreas "Jimmy" Gredler <jimmy@grml.org>  Sun, 13 Nov 2016 18:55:43 -0800

gkrellshoot (0.4.4-1) unstable; urgency=low

  * New upstream release (closes Bug #400592).

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Sat,  9 Dec 2006 14:14:55 +0100

gkrellshoot (0.4.3-3) unstable; urgency=medium

  * Package depends on gkrellm instead of gkrellm-common (closes Bug #350380).

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Tue, 31 Jan 2006 22:51:58 +0100

gkrellshoot (0.4.3-2) unstable; urgency=medium

  * Package now depends on imagemagick (Closes: #313318). 

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Mon, 13 Jun 2005 16:34:59 +0200

gkrellshoot (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Sat, 20 Nov 2004 18:54:35 +0100

gkrellshoot (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch file.

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Wed,  3 Nov 2004 14:10:41 +0100

gkrellshoot (0.4.1-1) unstable; urgency=low

  * Initial Release (closes Bug #241565).

 -- Andreas "Jimmy" Gredler <jimmy@g-tec.co.at>  Sun, 14 Mar 2004 14:29:12 +0100
